﻿
/* Main dropshadow*/
.shadow {
-webkit-box-shadow: 0px 6px 12px rgba(36, 34, 36, 0.1);
-moz-box-shadow:    0px 6px 12px rgba(36, 34, 36, 0.1);
box-shadow:         0px 6px 12px rgba(36, 34, 36, 0.1);
}

/* used by the Starter Publishing master page for fixed width display */
.customWidth {
	width: 960px;
	margin: auto;
}

/* used to reset the ootb styles on the title row tag in the Starter Collab master page; used for the fullscreen button in SP */
#s4-bodyContainer {
	padding-bottom: 0;
}

#s4-titlerow,
#headerContainer #s4-titlerow {
	display: block !important;
	background-color: transparent;
	margin: 0;
	padding: 0;
	height: auto;
}
#s4-workspace.noscroll {
	position: absolute !important;
}

/* reset sharepoint styles*/
.ms-clear{
	clear: both;
	height:0px
}
.ms-srch-sb-searchImg,.ms-hidden,.ms-splinkbutton-text{
	display:none;
}

.hide-overflow {
	overflow: hidden;
}
.ms-formfieldvaluecontainer {
	padding: 0;
	margin: 0;
}

/* global styles */
*{	margin:0;
	padding:0;
	font-family:"Arial" !important;
	text-align:left;
}

/* remember to define focus styles! */
:focus {
	outline: 1px dotted #000;
}

body {
	overflow: visible !important;
	background-color: #DFDDCE;
}

ul{
	list-style: none;
}

h1, .ms-rtestate-field h1, h1.ms-rteElement-H1{
	color: #3f494f;
	font-size: 24px;
	font-weight:normal;
}

h2, .ms-rtestate-field h2, h2.ms-rteElement-H2{
	color:#cb211b;
	font-size: 18px;
	font-weight:normal;
}

h3, .ms-rtestate-field h3, h3.ms-rteElement-H3{
	color:#333333;
	font-size: 18px;
	font-weight:normal;
}

h4, .ms-rtestate-field h4, h4.ms-rteElement-H4{
	color:#40494f;
	font-size: 16px;
	font-weight:normal;
}

h1, h2, h3, h4 {
	word-wrap:break-word;
}

a {
	color:#07539F;
	font-size:12px;
	text-decoration:none;
}

a.externalLink { 
	padding-right: 19px; 
	background: url('/_layouts/15/images/CDHB/externalLinkIcon.png') right -7px no-repeat; 
}

a > h3 {
    color: #07539f!important;
}

a:visited > h3 {
    color: #e51400!important;
}

img{
	border:0;
}

.noScriptHide {
	display: none;
}

div.spacer{
	clear: both;
	height:15px;
}

#mapContainer{
	background-image:url('/_layouts/15/images/CDHB/map.jpg');
	background-repeat:no-repeat;
	background-position:center top;
	min-width:960px;
}

#content{
	background-color:#FFFFFF;
	text-align:center;
	margin:0 auto;
	width:960px;
	background-image:url('/_layouts/15/images/CDHB/oneColBackground.png');
	background-repeat:repeat-y;
}
#main-content {
	padding-bottom: 10px;
}

.prBody {
	width: 100%;
}

/* device channel switcher*/
.device-channel-selected {
	font-weight: bold;
	color:#07539F;
}

div.channel-switcher{
	float: right;
}

div.channel-switcher-actions{
	float: right;
}

/* header css */

#headerContainer{
	padding-top:10px;
	width: 960px; 
	font-size:10px;
	text-align:center;
	margin:0 auto;
}
#headerContainer div.ms-dialogHidden {
	width: auto;
	float: left;
}
#logo{
	float: left;
}

#headerLinks{
    min-height: 15px;
	text-align:right;
	font-size:11px;
}

#headerLinks a {
	margin:0 5px;
	color:#777777;
	text-decoration:none;
}

#headerLinks a:hover, #headerLinks a:focus {
	text-decoration:underline;
	outline: none;
}

#headerLinks .ms-signInLink {
	line-height: inherit;
	height: auto;
	vertical-align: inherit;
}

#headerLinks a.stafflogin {
	margin-right:0;
	font-size:12px;
	color:#07539F;
	font-weight:bold;
}

#headerLinks img {
	text-align:left;
}

#mainHeaderLinks {
	float: right;
}

/*Search area*/
#searchBox #formContainer {
    min-height: 56px;
}
#ctl00_PlaceHolderSearchArea_SmallSearchInputBox1_csr_sbox, #ctl00_PlaceHolderSearchArea_ctl00_searchInput {
	width: 140px;
	height: 18px;
	background: transparent;
}

#search{
	float: right;
	clear: right;
	margin-top: 20px;
}

#search input[type="text"]{
	width:200px;
	float:left;
	margin-bottom:10px;
	border:solid 1px #999999;
	height: 20px;
	background-color: #ffffff;
   
}
#search input[type="image"]{
	float:right;
	margin-left:10px;
}

/*Menu area*/
#menu-item-text {
	text-shadow: 1px 1px #1e1d1d;
}
#headermenu{
	clear: both;
	height:42px;
	-webkit-box-shadow: 0px 6px 12px rgba(36, 34, 36, 0.1);
	-moz-box-shadow:    0px 6px 12px rgba(36, 34, 36, 0.1);
	box-shadow:         0px 6px 12px rgba(36, 34, 36, 0.1);
}

#headermenu ul{
	list-style:none;
	margin: 0;
	width: 960px;
	height:42px;
	background-image: url('/_layouts/15/images/CDHB/menuBackground.png');
	margin-bottom:5px;
}

#headermenu ul li{
	float:left;	
	 height:42px;
}

#headermenu ul li a{
	display:block;
	text-decoration: none;
	padding:10px 20px 0 20px;
	height: 32px;
	font-size:16px;
	font-weight:bold;
	color: #FFFFFF;
	border-right:1px solid #B45854;	
	margin: 0;
	border-top:0;
	border-left:0;
	border-bottom: 0;	 
}
#headermenu ul li:hover a, #headermenu ul li a.selected, #headermenu ul li a:focus, #headermenu ul li:hover a{
	background-color:#B01F1B;
	outline: none;
}

#headermenu ul li a.first{
	margin-left:5px;
}
#headermenu ul li a.last{	
	border-right:0;	
	margin-right:5px;
	padding-left: 18px;
}

/* share point */
#headermenu ul li a span.additional-background, #headermenu ul li a span.ms-navedit-flyoutArrow, #headermenu ul li a span.dynamic-children{
	background-image: none;
	padding: 0;
}

#headermenu ul li a span{
	font-size: 16px; color: #FFFFFF;
}

/* submenu */

#headermenu ul.dynamic{
	display:none;
	font-size: 12px;
	background: #cccccc;
}

#headermenu ul.show{
	display:block;
	position:absolute !important;
	top: inherit !important;
	height:auto;
	width:545px !important;
	background-color:#CCCCCC;
	background-repeat:repeat-y;
	color: #000000 !important;
	padding:20px 0 !important;
	z-index:100;

}

#headermenu ul.dynamic li.dynamic{ 
	float:left !important;
	width:160px !important;
	padding:5px 5px 5px 15px;
	height: 24px;
	line-height: 100%;
}

#headermenu ul.dynamic li.borderRight{ 
	border-right:solid 1px #BABBBC;
}

#headermenu ul.dynamic li.dynamic a{
	display:block;
	text-decoration: none;
	padding:0;
	font-size:12px;
	font-weight:normal;
	color: #3F494F;	
	background-color: inherit;
	border:none;
}
#headermenu ul.dynamic li.dynamic a:hover, #headermenu ul.dynamic li.dynamic a:focus{
	background-color: inherit;
	text-decoration:underline;
	outline: none;
}

#headermenu ul.dynamic li.dynamic a span{
	font-size:12px;
	color: #3F494F;
}

/* bread crumb*/
div.breadcrumb{
	width:660px;
	float:left;
	padding:5px 20px;
	background-color:#FFFFFF;	
}

div.breadcrumb h1{
	font-size:14px !important;
	
}

div.breadcrumb h1 span span span a:after{
	content:  " "url('/_layouts/15/images/CDHB/arrowRight.png');
}

div.breadcrumb h1 span span span a, div.breadcrumb a{
	color: #336699;
	font-size:12px;
	font-family: "Arial";
}

div.breadcrumb h1 span, div.breadcrumb span{
	color: #40494f;
	font-size:12px;
	font-family: "Arial";
}
/* home page css*/

#content{
	width:960px;
	clear: both;
}

#homeMainContent .breadcrumb, #homeMainContent .reviewdates {
	display: none;
}

#alertsBanner {
	background-image:url('/_layouts/15/images/CDHB/alerts.png');
	background-repeat: no-repeat;
	width:720px;
	margin-bottom:10px;
	margin-left:-10px;
	margin-top: -5px;
	height:35px;
}

#socialBanner {
	height:28px;
	padding-top:5px;
	width:220px;
	margin-right:10px;
	margin-bottom:10px;
	float:right;
}
#printPage {
	display: inline;
}
#textSize {
	width: auto;
	float: right;
	display: block;
}

#textSize img { 
	margin-left:10px;
}

#social{
	border-left: solid 1px #BABBBC;
	float: right;
	width: auto;
	margin-left:10px;
}

#social img{ 
	margin-left:10px;
}

#alertsSlideshowPager {
	margin-right: 10px;
}

#alertsBanner h2.imageTxt{
	color:#FFFFFF;
	padding: 0px 0 0 30px;
	float:left;
	width: 120px;
	font-size: 16px;
	font-weight:bold;
}

#alertsBanner p.dots{
	padding: 10px 10px 0 0px;
	float:left;
	width: 60px;
	font-size: 12px;
}

#alertsBanner p.alertTxt{
	color:#07539F;
	padding: 4px 5px 0 10px;
	float:left;
	width: auto;
	white-space: nowrap;
	font-size: 12px;

	border-left: solid 1px #BABBBC;
}

#alertsBanner p.alertTxt a{
	font-size: 12px;
}

#alertsBanner p.link a{
	color:#656565;
	padding: 5px 5px 0 0px;
	float:left;
	text-decoration:none;
	font-size:11px;
}

#alertsBanner p.link a:hover, #alertsBanner p.link a:focus{
	text-decoration:underline;
	outline: none;
}

#alertsBanner p.link img{
	padding: 8px 0 0 0px;
}

#leftCol{
	float:left;
	width:710px;
	background-color:#FFFFFF;
}

#imageTop{
	background-image:url('/_layouts/15/images/CDHB/moreInfoBackground.png');
	background-repeat: no-repeat;
	height:268px;
	width:720px;
	margin-left:10px;
	margin-bottom:10px;
}

#newsBanner{ 
	background-image:url('/_layouts/15/images/CDHB/newsBackground.png');
	background-repeat: no-repeat;
	height:47px;
	vertical-align: middle;
	margin-bottom:10px;
	margin-left:-10px;
}

#newsBanner h2.imageTxt{
	color:#FFFFFF;
	padding: 8px 0 0 30px;
	float:left;
	width: 120px;
	font-size: 16px;
	font-weight:bold;
}

#rightCol{
	float:left;
	width:220px;
	margin-left:20px;
	text-align:left;
}

#rightCol ul{
	list-style: none;
	vertical-align:middle;
}

#rightCol li.image1{
	background-image:url(/_layouts/15/images/CDHB/plusBackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image1:hover, #rightCol a:focus li.image1{
	background-image:url(/_layouts/15/images/CDHB/plusBackgroundHover.png);
	outline: none;
}

#rightCol li.image2{
	background-image:url(/_layouts/15/images/CDHB/signBackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image2:hover, #rightCol a:focus li.image2{
	background-image:url(/_layouts/15/images/CDHB/signBackgroundHover.png);
	outline: none;
}

#rightCol li.image3{
	background-image:url(/_layouts/15/images/CDHB/speakBackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image3:hover, #rightCol a:focus li.image3{
	background-image:url(/_layouts/15/images/CDHB/speakBackgroundHover.png);
	outline: none;
}

#rightCol li.image4{
	background-image:url(/_layouts/15/images/CDHB/magbackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image4:hover, #rightCol a:focus li.image4{
	background-image:url(/_layouts/15/images/CDHB/magbackgroundHover.png);
	outline: none;
}

#rightCol li.image5{
	background-image:url(/_layouts/15/images/CDHB/informationBackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image5:hover, #rightCol a:focus li.image5{
	background-image:url(/_layouts/15/images/CDHB/informationBackgroundHover.png);
	outline: none;
}

#rightCol li.image6{
	background-image:url(/_layouts/15/images/CDHB/doctorBackground.png); 
	background-repeat: no-repeat; 
}

#rightCol li.image6:hover, #rightCol a:focus li.image6{
	background-image:url(/_layouts/15/images/CDHB/doctorBackgroundHover.png);
	outline: none;
}

#rightCol ul li{ 
	
	color: #FFFFFF;
	font-weight:bold;
	background-image:url('/_layouts/15/images/CDHB/rightMenuBackground.png');
	background-repeat: no-repeat;
	margin-bottom:10px;
	width:130px;
	padding: 0 10px 0 80px;	
	height:60px;
	
}

#rightCol ul li p {
	text-shadow: 1px 1px #1e1d1d;
}

div.table { 
  display: table; 
  height:60px;
}

#rightCol ul li p{
	display: table-cell; 
	vertical-align: middle;
	font-size:16px;
	color: #FFFFFF;	
}
#rightCol ul li p a:hover, #rightCol ul li p a:focus{
	text-decoration:none;
	outline: none;
}

#rightCol ul a:hover, #rightCol ul a:focus {
	text-decoration: none;
	outline: none;
}

#socialBanner{
	height:33px;
	width:220px;
	margin-bottom:10px;
}
#homeMainContent #newsImage {
	width: 220px;  
	height: 220px; 
	background-position: center center;
}
#newsImage{
	margin-left:10px;
	float:left;
	width:220px;
	background-repeat: no-repeat;
}
#newsImage img{
	border: 1px solid #BABBBC;
	padding: 5px;
	max-width: 100%;
}
#news{
	width: 209px;
	padding:0 10px 0 20px;
	float:left;
	border-right: 1px solid #BABBBC;
}

#newsDate{
	color:#40494f;
	font-size:11px;
	margin-bottom:10px;
}

#newsTitle{
	color:#CB211B;
	font-size:20px;
	margin-bottom:10px;
	font-weight: bold;
}

#newsTxt{
	color:#3F494F;
	font-size:12px;
	margin-bottom:10px;
	line-height: 18px;
}

a.newsLink{
	float: right;
	text-decoration: none;
	color: #07539F
}

a.newsLink:hover, a.newsLink:focus{
	text-decoration: underline;
	outline: none;
}

#articles{
	width: 218px;
	padding-left:20px;
	float:left;	
}

#articles .articlesTitle p{
	font-weight:normal;
	
	padding-bottom: 10px;
	font-size: 12px;
	border-bottom: solid 1px #BABBBC;
}

#articles li.articlesTitle {
	border-bottom: solid 1px #BABBBC;
	padding: 0 0 2px 0;
	margin-bottom:10px;
}

#articles .articlesTitle h2 a{
	color:#cb211b;
	font-size: 16px;
	font-weight:bold;
}

#promoImagesContainer{
	clear: both;
	margin-left:10px;
	text-align:left;
}

#promoImagesContainer h2{
	color:#FFFFFF;
	padding:10px 
}

div.promoImage {
	width: 220px;
	padding: 0 20px 0 0;
	float: left;
	overflow: hidden;
}

div.promoImageLarge{
	width:220px;
	padding:0 20px 0 0;
	float:left;	
}

p.promoText{
	color: #FFFFFF;
	width:100px;
	padding-left:10px
}

div.promoImageLast{
	padding-right:0px;
}

.ms-rte-embedcode iframe {
	max-width: 460px;
}

#divAbstract .ms-long {
	width: 435px;
}


/* footer css */
#footerBackground{
	clear: both;
	background-color: #F3F1EC;
	padding-bottom: 35px;
}

#footerContainer{
	width: 960px; 
	text-align:center;
	margin:0 auto;
	padding-top: 20px;
	padding-right:20px;
	margin-top: 20px;
}

#alignLeft{
	text-align:left;
}

#footerContainer a{
	color: #07539F;
	text-decoration: none;
	font-size:11px;
}

#footerContainer a:hover, #footerContainer a:focus{
	text-decoration:underline;
	outline: none;
}

#footerContainer h4{
	color: #CB2116;
	font-size:13px;
	font-weight:bold;
	margin-bottom:10px;
}

#main-content div.column {
	word-break: normal;
}


div.column{
	margin-left: 20px;
	width:220px;
	float: left;
}

div.column ul{
	margin: 0 0 10px 15px;
}

div.column ul li{
	list-style:url('/_layouts/15/images/CDHB/bullet.png');
}

div.columnFirst{
	margin-left: 10px;
}

#contactUs{
	width:200px;
	height:260px;
	background-image: url('/_layouts/15/images/CDHB/contactBackground.png');
	padding:10px;
	color: #FFFFFF;
}

#contactUs a{
	color: #FFFFFF;
	font-size:14px;
	text-decoration:none;
	font-weight: bold;
}

#contactUsTxt{
	font-weight: bold;
	font-size: 16px;
	padding:0 0 10px 5px;
	background: url('/_layouts/15/images/CDHB/contactLine.png') bottom repeat-x;
	margin-bottom: 10px;
	color: #FFFFFF;	
} 

#contactUsImage{
	font-weight: bold;
	font-size: 14px;
	padding:0 5px 10px 5px;
	background: url('/_layouts/15/images/CDHB/contactLine.png') bottom repeat-x;
	margin-bottom: 10px;		
}

#contactUsImage img{
	margin-right: 10px;		
}

#contactUsImage p{
	margin-top:10px;
	font-size: 11px;	
	font-weight:normal;	
	color: #FFFFFF;
}

#contactUsImage p a{
	font-size: 11px;	
	color: #FFFFFF;
}


#contactUsComplaints{
	font-weight: bold;
	font-size: 14px;
	padding:0 0 10px 5px;
	background: url('/_layouts/15/images/CDHB/contactLine.png') bottom repeat-x;
	margin-bottom: 10px;
	color: #FFFFFF;
}
#contactUsSocial{
	font-weight: bold;
	font-size: 14px;
	padding:0 0 10px 5px;
	margin-bottom: 10px;

}

#contactUsSocial p{
	color: #FFFFFF;	
}

#contactUsSocial img{
	margin: 10px 5px 0 0;		
}

div.hr{
	clear:both;
	height:10px;
}

#copyright{
	text-align:left;
	padding-bottom: 10px;
	color: #07539F;
	padding-top: 10px;
	border-top: 1px solid #cccccc;
}

#copyright a{
	margin:0px 10px;
}

#copyrightTxt{
	margin-left: 10px;
	font-size:11px;
	color: #7F8588;
}


#topContainer{
	height:10px;
	padding: 10px 0;
	margin-left:10px;	
}

#topContainer a{
	color: #336699;
	text-decoration:none;	
	font-size:12px;
}

#topContainer a.active{
	color: #7F8588;
	text-decoration:none;	
}


#topContainer a:hover, #topContainer a:focus{
	text-decoration:underline;	
	outline: none;
}

#topContainer li{
	color: #336699;	
}

#breadcrumb li{
	float:left;
	margin-right:5px;
}

#sideNavBox {
	margin: 0;
}

.ms-rtestate-field {
	overflow: hidden;
}

.ms-rtestate-field img {
	max-width: 100%;
}

/* Left Naviagtion */

#oneLeftCol ul.nav-custom-enabled > li > ul > li > ul > li,
#oneLeftCol ul.nav-custom-enabled > li > ul > li {
	display: none;
}                
#oneLeftCol ul.nav-custom-enabled > li > ul > li > ul > li.selected, 
#oneLeftCol ul.nav-custom-enabled > li > ul > li > ul.selected > li, 
#oneLeftCol ul.nav-custom-enabled > li > ul > li.selected > ul > li, 
#oneLeftCol ul.nav-custom-enabled > li > ul.selected > li, 
#oneLeftCol ul.nav-custom-enabled > li.selected > ul > li {
	display: list-item;
}

#oneLeftColBackground {
	background-image:url('/_layouts/15/images/CDHB/oneColBackground.png');
	background-repeat:repeat-y;
	margin-left:10px;
}

#oneLeftCol { 
	width:220px;
	float:left;

}

#oneLeftCol .selected {
	font-weight:bold;
	background: transparent;
}

#oneLeftCol div.ms-core-sideNavBox-removeLeftMargin {
	margin: 0;
}

#oneLeftCol p a {
	border-bottom: 1px solid #7F8588;
	color: #CB2116;
	font-size: 16px;
	font-weight: bold;
	margin: 10px 0 0 10px;
	padding: 0 0 10px 10px;
	display: block;
}

#oneLeftCol a.active {
	font-weight:bold;
	background: transparent;
}

#oneLeftCol a:hover, #oneLeftCol a:focus {
	background: transparent;
	outline: none;
}

/* second level*/
#oneLeftCol ul {
	padding-left:10px;
}

#oneLeftCol ul li {
	padding: 10px 0 10px 10px;
	border-bottom: 1px solid #7F8588;	
}

#oneLeftCol ul li a {
	
	font-weight:normal; 
	text-decoration: none;
	font-size: 10px;
	padding: 0;
}

#oneLeftCol ul li a span span {
	color:#07539F;
}

#oneLeftCol ul li a.selected span span {
	font-weight:bold;
}

#oneLeftCol ul li a:hover, #oneLeftCol ul li a:focus{
	text-decoration: underline;
	outline: none;
}

#oneLeftCol ul li a span{
	font-size: 14px;
}

/* third level*/
#oneLeftCol ul li ul{
	padding: 0;
	margin: 0px 0 0 30px;
	
}
#oneLeftCol ul li ul li a span span {
	margin-left:0px;
}
#oneLeftCol ul li ul li{
	padding: 5px 0;
	list-style-image:url('/_layouts/15/images/CDHB/levelThree.png');
	border:0;
}

#oneLeftCol ul li ul li a{
	color:#336699;
	font-weight:normal;
}

#oneLeftCol ul li ul li a span{
	font-size: 12px;
}

#oneLeftCol ul li ul li.active{
	list-style-image:url('/_layouts/15/images/CDHB/levelThreeActive.png');
	
}

/* fourth level*/
#oneLeftCol ul li ul li ul li{
	list-style-image:url('/_layouts/15/images/CDHB/levelFour.png');
	border:0;
}
#oneLeftCol ul li ul li ul li.firstLevelFour{
	margin-top:5px;
}

/* SideNav Overrides */

#sideNav ul li a {
    color: #07539f;
    font-size: 14px;
}

#sideNav ul li ul li a {
    color: #07539f;
    font-size: 12px;
}

#sideNav ul li.selected > a {
    font-weight: bold;
}

/* Hide any nav item that goes beyond 4 levels deep*/
/*#sideNav ul li ul li ul li ul li ul {
    display: none;
}*/

/* Content containers */
#oneCentercol {
	margin-left:20px;
	width: 710px;
	float: left;
	overflow: hidden;
	position: relative;
}

#twoCentercol{
	margin-left:20px;
	width:460px;
	float:left;
	overflow: hidden;
	position: relative;
}

#twoCentercol h1{
	padding-bottom:10px;
	border-bottom: 1px #7F8588 solid;
	margin-bottom:10px;
}

#twoCentercol h2,#twoCentercol h3,#twoCentercol h4,#documentContainer{
	margin:10px 0;
}

#documentContainer img{
	float:left;
	margin-right:10px;
}

#documentContainer a{
	color: #336699;
}

#twoCentercol p.intro{
	margin: 10px 0;
	font-size:17px;
	color: #40494f;
}

#twoCentercol p.body{
	margin-bottom: 10px;
	font-size:12px;
	color: #40494f;
}

#twoCentercol ul{
	list-style-image: url('/_layouts/15/images/CDHB/redSquare.png');
	margin:0 0 20px 20px;
}

#twoCentercol ol{
	margin:0 0 20px 20px;
}

#oneRightCol{
	margin:0 0 0 20px;
	width:220px;
	float:left;
	word-break: normal;
}

.imageCaption{
    background: #cdcdcd; 
    padding: 10px;
}

#relatedDocumentsContainer{
	margin-top:20px;	
}

img.topImage{
	vertical-align: bottom;
}

img.bottomImage{
	vertical-align: top;
}

#relatedDocumentsContainer p a{
	color:#444444;
}

div.relatedDocuments{
	padding:0px 0px 10px 0;
	border-top:#7F8588 solid 1px;
	height:100%;
	margin-bottom:0;
}

#relatedDocumentsContainer p img{
	position:relative;
	left:0px;
	margin:0 10px;
}

#relatedDocumentsContainer p.relatedDocuments:before{
	content:'';
	margin:0;
}

p.relatedDocuments{
	padding:10px 0px 10px 10px;
	color: #CB211B;
	font-size:18px;
	font-weight:bold;
	border-top:0;
}

.newsArchive{
	margin-top:0px;
}
p.articleDate{
	margin:10px 0;
	color:#999999;
	font-size:12px;
}

div.paginationContainer { 
	padding-bottom:10px;
}

#twoCentercol div.paginationTop {
	position: absolute;
	top: 0;
	right: 0;
}

#twoCentercol div.paginationContainer h1{
	border: none;
	padding:0;
	width:100px;
	float:left;
}

#twoCentercol #noborder{
	border: none;
}

#twoCentercol div.paginationContainer h2{
	border: none;
	padding:0;
	width:100px;
	float:left;
}

div.archivedates ul li:before{
	content: url('/_layouts/15/images/CDHB/arrowRight.png');
}

div.error-content p{
	font: 14px Arial;
	color:#40494f;
}

div.error-content a{
	font: 14px Arial;
	text-decoration:none;
	color:  #40494f;
}

div.error-content a:hover, div.error-content a:focus{
	text-decoration:underline;
	outline: none;
}

div.error-content {
	width:auto;
	padding:40px 20px;
	margin-left: 220px;
}

div.paginationContainer a{
	color:#336699;
	padding:0 5px;
	text-decoration:none;
}

div.paginationContainer a:hover, div.paginationContainer a:focus{
	text-decoration:underline;
	outline: none;
}

div.pagination{
	padding-top:10px;
	float:right;
	font-size:12px;
}

div.newsListingContainerFirst{
	border-top: solid 1px #7F8588;
}

div.newsListingContainer{
	clear:both;
	padding:10px 0;
	border-bottom: solid 1px #7F8588;
}

div.newsListingContainer{
	clear:both;
}

div.newsListingContainer img{
	float:left; 
	margin-right:20px;
	width: 140px;
}

div.newsListingContainer h2 a{
	color:#cb211b;
	font-size: 18px;
	font-weight:normal;
}

p.caption{
	background-color: #EFEFEF;
	padding: 5px  0 10px 20px;
	font-style: italic;
}


div.archivedates{
	width:90px;
	float:left;
	padding-left: 10px;
	color: #336699;
}

div.archivedates li{
	color: #336699;
	padding:5px 0;
}

div.archivedates a{
	color: #336699;
	text-decoration:none;
	
}

div.archivedates a:hover, div.archivedates a:focus{
	text-decoration:underline;
	outline: none;
}


#oneRightColNoMargin div.promoImage{
	width:220px;
	padding:0 20px 0 0;
	margin-bottom:20px;
}
.rightColImage img {
	width: 220px;
	max-width: 220px!important;
}

p.promoText{
	color: #FFFFFF;
	width:100px;
	padding-left:10px;

}

div.promoImageLast{
	padding-right:0px;
}

#oneRightColNoMargin div.promoImage h2{
	color:#FFFFFF;
    padding: 10px;}

#oneRightColNoMargin{
	margin:0px 0 0 20px;
	width:220px;
	float:left;
	word-break: break-all;
}

/* Search CSS */
.ms-searchCenter-refinement, .ms-searchCenter-result-main {
	padding-left: 20px;
}

#searchResults{
	margin-left:10px;
}

#searchResults form{
	margin-top:20px;
}

#searchResults input[type="text"]{
	height:30px;
	width: 450px;
	vertical-align: top;
	margin-right:10px;
}

#preferences{
	width:100px;
	display:inline-block;
	height:30px;
	vertical-align: top;
	padding-left:10px;
}

#preferences a{
	color: #336699;
	text-decoration:none;
	font-size:13px;
} 

#preferences a:hover, #preferences a:focus{
	text-decoration:underline;
	outline: none;
}

#searchResultsFigures{
	margin:20px 0;
	font-size:20px;
}

#searchResultsFigures span.searchTerm{
	font-size:10px;
	font-style:italic;
	color: #336699;
}

#searchResultsFigures span.resultsInsteadOf{
	font-size:10px;
}

#searchResultsFigures span.searchTermInsteadOf{
	font-size:10px;
	font-style:italic;
	color: #336699;
}

#searchOneLeftCol{ 
	clear:both;
	width:220px;
	float:left;
	margin-left:10px;
}

#searchOneLeftCol ul{
	padding-left:10px;
	margin-bottom:10px;
	border-bottom: 1px solid #7F8588;	
}

#searchOneLeftCol h3{
	color:#40494F;
	font-weight:bold;
	margin:10px 0;
}

#searchOneLeftCol ul li{
	padding:5px 0;
}

#searchOneLeftCol ul li a{
	color:#336699;
	font-size: 14px;
	font-weight:normal; 
	text-decoration: none;
	padding-left:10px;
}

#searchOneLeftCol ul li a:hover, #searchOneLeftCol ul li a:focus{
	text-decoration: underline;
	outline: none;
}

#searchIcon {
	display: none;
}

#sideNavBox {
	width: 220px !important;
}

.ms-searchCenter-main {
	margin: 0 auto 0px auto;
	min-height: 300px;
	width: auto;
    float: left;
    padding-left: 20px;
}

/* contact page */

div.mandatory{
	width:10px;
	display:inline;
}

div.attValue input[type="text"], div.attValue input[type="tel"], div.attValue textarea{ 
	width: 448px;
}
 div.attValue select{
	width: 230px;
 }
div.attValue input[type="tel"]{
	border: solid #ababab 1px;
	width: 230px;
	height:20px;
}

div.attValue{ 
	margin:5px 0 10px 0;
}

div.panel input[type="submit"]{
	margin-left:0;
}
div.open{
	height:50px;
}
div.container{
	clear:both;
	font-family:"Arial Black";
	font-size:12px !important;
	margin: 10px 0;
	padding-bottom:10px;
	border-bottom: solid 1px #ababab;
	overflow: hidden;
}
div.hidden{
	clear:both;
	display:none;
}

div.address{
	width:150px;
	float:left;
	padding: 0px 10px 0px 20px;
	font-size:12px !important;
	word-wrap:break-word;
}
p.title{
	height:40px;
	padding: 10px 0 0 0px;
	font-weight:bold;
	font-size:12px !important;
}

p.addressTxt span {
	font-size:12px !important;
}

img.plus{
	float: left;
	margin-right:10px;
	margin-top: 8px;
}

div.map_canvas{
	width:270px;
	height:220px;
	overflow:hidden;
	border:solid 1px #ababab;

}

p.link a{
	font-size:12px !important;
	
}

p.link{
	margin:10px 0px;
	font-size:12px !important;
}

p.phone,p.fax{
	margin:10px 0px; 
	width:60px;
	font-size:12px !important;
}

p.phone span, p.fax span{ 
	display:inline-block;width:60px;
	font-size:12px !important;
}
/* glossary*/
.glossaryLabel {
	float: left;
}

.glossaryTitle {
	padding-left: 10px;
}

#glossary ul{
	clear: both;
	list-style: none;
	margin: 0;
}
			
#glossary ul.letters li{
	float: left;
				
	height: 28px;
	background-color: #999999;
	margin:10px 4px 10px 0px;
	vertical-align: middle;
}
			
#glossary ul.letters li.double{
	width: 60px;
}

#glossary ul.letters li a.double {
	width: 60px;
}
			
#glossary ul.letters li a{
	text-decoration:none;
	vertical-align: middle;
	text-align:center;
	width: 28px;
	height:inherit;
	display:table-cell;	
	color:#FFFFFF;
}
			
#glossary ul.letters li a:hover, #glossary ul.letters li a:focus{
	text-decoration:underline;
	outline: none;
}

#glossary ul.arrowList li{
	float: left;
	width: 50%;
				
}

#glossary ul.arrowList li a:hover, #glossary ul.arrowList li a:focus{
	text-decoration:underline;
	outline: none;
}

#glossary ul.glossaryResultsList {
	clear: both;
	border-top: 1px solid #656565;
	padding-top: 10px;
	margin-top: 10px;
}


/* social media */
#mediaShare {
	border-top: 1px solid #D9D9D9;
	margin: 0 10px;
	padding: 11px 0 10px 0;
}

div.twitter {
	float: left;
	width: auto;
	margin:0 5px 0 0;
	display: block;
}

div.fb-like {
	float: left;
}

div.reviewdates {
	float: right;
	width: auto;
	font-size: 12px;
	color: #656565;
	font-style: italic;

}




p.phoneColl{
	margin:10px 0px; 
   font-size:12px !important;
}

p.phoneColl span{ 
	display:inline-block;width:60px;
	font-size:12px !important;
}

/*   print styles  STARTS    */
@media print {
	
.headerLinks,
#headerFunctions,
#mainNavigation,
#mediaFacilities,
.breadcrumb,
#socialBanner,
#oneRightCol,
.siteMap, 
#backToTop,
#footer,
#secondaryNav,
#toolBar,
#footerBackground,
#searchBox,
#pageStatusBar,
.editLink,
#suiteBar  {
	display: none!important;
}  

#breadCrumbs {
	
left: 20px;
}
	

html, body {
font-size: 13px;
}
	
* { text-shadow: none!important; }
	
		
#logoHawkesBay {
left: 22px;
top: 1px;
}
	
#header { height: 85px; margin-bottom: 5px; }
	
#contentTemplate { 
padding-top: 0; 
min-height: 0;
}
	
#contentHomepage { margin-top: 1px; }
#contentWide { width: 65%!important; }
#contentExtraWide { width: 65%!important; }


.displayViewWrapper dl {
font-size: 13px;
}


.displayViewWrapper dt {
clear: left;
width: 26%; 
}
	
.displayViewWrapper dd {
width: 50%;
}

h1 { font-size: 20px!important; }
h2 { font-size: 20px!important; }
h3 { font-size: 16px!important; }
h4 { font-size: 15px!important; }
h5 { font-size: 13px!important; }
h6 { font-size: 11px!important; }

.rateSummary {
font-size: 12px;
}
	
	
.displayViewWrapper table th, 
.displayViewWrapper table td {
padding: 2px 5px 2px 0;
}
	
.displayViewWrapper table th {
font-weight: bold;
}
	
	
.routeUpdate span, 
.routeNumber,
.routeDescription div {
font-size: 15px;
}
	
	
#galleryTabs a, 
.dayHeaderBar a {
	font-size: 14px;
}
	
	
#galleryTabs a.active,
.dayHeaderBar a.active {
font-weight: bold;
}
	
	
.displayViewWrapper table.busTimeTable {
width: 70%!important;
}
		
.busTimeSlot {
	width: auto!important;
}
	
#LandingOneHero .SlideTextPanel {
	background: none;    
}
		
} /*   print styles  ENDS    */